I have a GeoPort Telecom Adapter. What version of the Apple Telecom software should I be using?

0
Posted

I have a GeoPort Telecom Adapter. What version of the Apple Telecom software should I be using?

0

You should use at least Apple Telecom 2.2. To find the most recent version of this software, refer to the Apple Software Updates Library at http://www.apple.com/swupdates. Note: Apple Telecom 2.2 or later will install the Audio Tuneup extension into the Extensions folder. This is not needed when the System 7.5 Update 2.0 is installed and the installer will remove it if present. If you install the Apple Telecom software after installing the update, then remove the Audio Tuneup file from the Extensions folder or reinstall the update. 17.

Related Questions